img {
  width: 100px;
}
body {
  margin: 0;
  height: 100%;
}
.navbar {
  background-color: hsl(5, 84%, 17%);
  color: white;
  width: 100%;
  top: 0;
  height: 15vh;
  position: fixed;
  display: flex;
  justify-content: space-between;
}

.navbar div {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
}

.navbar-side {
  width: 10%;
}

.navbar-center {
  width: 60%;
  flex-direction: column;
}
.navbar-center ul {
  list-style: none; /*entfernt die Punkte vor den Bezeichnungen der Navigationbar*/
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  width: 100%;
}

.navbar-center ul li {
  text-align: center;
  text-decoration: none;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  display: flex;
  font-weight: bold;
  font-size: 1.5rem;
  gap: 0.4rem;
}

.Logo {
  width: 100px;
}

.game {
  margin-top: 15vh;
  display: flex;
  height: 85vh;
  background-image: url("./Dateien und Fotos/background.png");
  background-size: contain;
  background-position: center;
  image-rendering: pixelated;
}

.actors {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
}

.player {
  border: 0.3rem;
  border-radius: 0.5rem;
  border-color: blue;
  border-style: solid;
  margin: 0.5rem;
  height: 5rem;
  width: 25rem;
  background-color: rgba(0, 0, 70, 0.8);
  display: flex;
  justify-content: space-between;
}

.player img {
  aspect-ratio: 1/1;
  object-fit: contain;
  image-rendering: pixelated;
}

.player div {
  font-size: 2rem;
  text-align: center;
  color: white;
  align-self: center;
  display: flex;
  gap: 0.4rem;
}

.enemie {
  border: 0.3rem;
  border-radius: 0.5rem;
  border-color: red;
  border-style: solid;
  margin: 0.5rem;
  height: 5rem;
  width: 25rem;
  background-color: rgba(70, 0, 0, 0.8);
  display: flex;
  justify-content: space-between;
}

.enemie img {
  aspect-ratio: 1/1;
  object-fit: contain;
  image-rendering: pixelated;
}

.enemie div {
  font-size: 2rem;
  text-align: center;
  color: white;
  align-self: center;
  display: flex;
  gap: 0.4rem;
}

.shop {
  margin-top: 15vh;
  display: flex;
  height: 85vh;
  background-color: red;
  overflow: hidden;
  justify-content: space-between;
}

.shop-dice {
  height: 100%;
  width: 67%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.shop-dice ul {
  height: 100%;
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0;
}

.shop-dice ul li {
  height: 25%;
  width: 90%;
  margin: 1rem;
  border: 0.3rem;
  border-radius: 0.5rem;
  border-color: blue;
  border-style: solid;
  background-color: rgba(0, 0, 70, 0.8);
  display: flex;
  justify-content: space-between;
}

.shop-dice ul li.shop-titel {
  border-color: rgb(25, 25, 25);
  background-color: rgba(50, 50, 50, 0.8);
  font-size: 4rem;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.shop-dice img {
  height: 100%;
  width: auto;
  aspect-ratio: 1/1;
  image-rendering: pixelated;
}

.shop-dice img.open-dice {
  height: 100%;
  width: auto;
  aspect-ratio: 43/33;
}

.shop-offer {
  width: 33%;
  height: 90%;
  margin: 0.5rem;
  border: 0.3rem;
  border-radius: 0.5rem;
  border-style: solid;
  border-color: rgb(25, 25, 25);
  background-color: rgba(50, 50, 50, 0.8);
  color: white;
  padding: 0.5rem;
}

.shop-offer div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.5rem;
  padding: 5px;
}
.shop-offer img {
  image-rendering: pixelated;
  height: 3rem;
  width: auto;
  aspect-ratio: 1/1;
}

.shop-offer ul {
  list-style: none; /*entfernt die Punkte vor den Bezeichnungen der Navigationbar*/
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
}

.shop-offer li {
  display: flex;
  justify-content: space-between;
}
